/*     1001385 : 이미지 (비율형)      */
.img_ratio__1001385__ {max-width:100%;vertical-align:top}
.img_ratio__1001385__ * {box-sizing:border-box}
.img_ratio__1001385__ a {display:block;vertical-align:top}
.img_ratio__1001385__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001385__ img {width:auto}
}

/*     1001395 : 이미지 (비율형)      */
.img_ratio__1001395__ {max-width:100%;vertical-align:top}
.img_ratio__1001395__ * {box-sizing:border-box}
.img_ratio__1001395__ a {display:block;vertical-align:top}
.img_ratio__1001395__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001395__ img {width:auto}
}

/*     1001405 : 이미지 (비율형)      */
.img_ratio__1001405__ {max-width:100%;vertical-align:top}
.img_ratio__1001405__ * {box-sizing:border-box}
.img_ratio__1001405__ a {display:block;vertical-align:top}
.img_ratio__1001405__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001405__ img {width:auto}
}

/*     1001415 : 이미지 (비율형)      */
.img_ratio__1001415__ {max-width:100%;vertical-align:top}
.img_ratio__1001415__ * {box-sizing:border-box}
.img_ratio__1001415__ a {display:block;vertical-align:top}
.img_ratio__1001415__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001415__ img {width:auto}
}

/*     1001425 : 이미지 (비율형)      */
.img_ratio__1001425__ {max-width:100%;vertical-align:top}
.img_ratio__1001425__ * {box-sizing:border-box}
.img_ratio__1001425__ a {display:block;vertical-align:top}
.img_ratio__1001425__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001425__ img {width:auto}
}

/*     1001435 : 이미지 (비율형)      */
.img_ratio__1001435__ {max-width:100%;vertical-align:top}
.img_ratio__1001435__ * {box-sizing:border-box}
.img_ratio__1001435__ a {display:block;vertical-align:top}
.img_ratio__1001435__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001435__ img {width:auto}
}

/*     1001615 : 이미지 (비율형)      */
.img_ratio__1001615__ {max-width:100%;vertical-align:top}
.img_ratio__1001615__ * {box-sizing:border-box}
.img_ratio__1001615__ a {display:block;vertical-align:top}
.img_ratio__1001615__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001615__ img {width:auto}
}

/*     1001605 : 이미지 (비율형)      */
.img_ratio__1001605__ {max-width:100%;vertical-align:top}
.img_ratio__1001605__ * {box-sizing:border-box}
.img_ratio__1001605__ a {display:block;vertical-align:top}
.img_ratio__1001605__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001605__ img {width:auto}
}

/*     1001625 : 이미지 (비율형)      */
.img_ratio__1001625__ {max-width:100%;vertical-align:top}
.img_ratio__1001625__ * {box-sizing:border-box}
.img_ratio__1001625__ a {display:block;vertical-align:top}
.img_ratio__1001625__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001625__ img {width:auto}
}

/*     1001635 : 이미지 (비율형)      */
.img_ratio__1001635__ {max-width:100%;vertical-align:top}
.img_ratio__1001635__ * {box-sizing:border-box}
.img_ratio__1001635__ a {display:block;vertical-align:top}
.img_ratio__1001635__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001635__ img {width:auto}
}

/*     1001645 : 이미지 (비율형)      */
.img_ratio__1001645__ {max-width:100%;vertical-align:top}
.img_ratio__1001645__ * {box-sizing:border-box}
.img_ratio__1001645__ a {display:block;vertical-align:top}
.img_ratio__1001645__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001645__ img {width:auto}
}

/*     1477545 : 장문 텍스트      */
.textarea__1477545__ {padding:0 10px;}
.textarea__1477545__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1477545__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477545__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477545__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1477545__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477545__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477545__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1477545__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1477545__ {padding:0;}
	.textarea__1477545__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1477545__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1477545__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1477545__ .textarea_inner {padding:30px 70px;}
	.textarea__1477545__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1477545__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1477545__ p { font-size: 36px;
    line-height: 44px;}
}

